STRUCT SND_ENC_FLAC(9)

NAME
struct_snd_enc_flac -

SYNOPSIS

struct snd_enc_flac {
  __u32 num;
  __u32 gain;
};

MEMBERS

num
    serial number, valid only for OGG formats needs to be set by application

gain
    Add replay gain tags

DESCRIPTION

These options were extracted from the FLAC online documentation

AT HTTP

//flac.sourceforge.net/documentation_tools_flac.html

To make the API simpler, it is assumed that the user will select quality profiles. Additional options that affect encoding quality and speed can be added at a later stage if needed.

By default the Subset format is used by encoders.

TAGS such as pictures, etc, cannot be handled by an offloaded encoder and are not supported in this API.

COPYRIGHT